<?php if ( function_exists('register_sidebar') ) register_sidebar(); ?>
<?php
// No CSS, just IMG call

define('HEADER_TEXTCOLOR', 'eee');
define('HEADER_IMAGE', '%s/img/head.jpg'); // %s is theme dir uri
define('HEADER_IMAGE_WIDTH', 776);
define('HEADER_IMAGE_HEIGHT', 190);

function mountain_admin_header_style() {
?>
<style type="text/css">
#headimg 
{	
	width: <?php echo HEADER_IMAGE_WIDTH; ?>px;
	margin: 5px auto;
	padding:0;
	height: <?php echo HEADER_IMAGE_HEIGHT; ?>px;
	background: url(<?php header_image() ?>) no-repeat top;
	border:2px solid #fff;
	text-align:right;
}

#headimg h1 
{
	font-size:2.2em;
	padding: 5px 10px 0 0;
}
#headimg #desc
{
	margin:0;
	padding:0 10px;
	letter-spacing: 1px;
	font-style:italic;
}
#headimg * 
{
	color:#<?php header_textcolor();?>;
	background:transparent;
}

</style>
<?php
}
function mountain_header_style() {
?>
<style type="text/css">
#header 
{	
	width: <?php echo HEADER_IMAGE_WIDTH; ?>px;
	margin: 5px auto;
	padding:0;
	height: <?php echo HEADER_IMAGE_HEIGHT; ?>px;
	background: url(<?php header_image() ?>) no-repeat top;
	border:2px solid #fff;
	text-align:right;
}

#header h1 
{
	font-size:2.2em;
	padding: 5px 10px 0 0;
}
#header .description 
{
	margin:0;
	padding:0 10px;
	letter-spacing: 1px;
	font-style:italic;
}
#header * 
{
	color:#<?php header_textcolor();?>;
	background:transparent;
}</style>
<?php
}
if ( function_exists('add_custom_image_header') ) {
	add_custom_image_header('mountain_header_style', 'mountain_admin_header_style');
}
?>